App problem

I keep unstalling it and restalling it but nothing happened in keep getting the old version can you sort it pls

What device are you using ?

Hello, can you please provide more details?
What device? What OS?

Chances are your device isn’t supported. You need android 5.0 or higher and OpenGLES 3.0 with 1GB of RAM. That’s probably the issue so please tell us what device you’re using so we can help! :)

I use a 4th generation iPad and every time I redownload the game I keep getting the old version not the new version

What OS do you have? If it is below IOS 10 it will not be supported.

@schyllberg can you help Jet?

Hello @Jetstar582
iPad 4th generation is unfortunately not a supported device, as it’s only a 32-bit device and therefore does not support OpenGL ES 3.0.

You can see the iOS requirements here:

iOS Requirements:

  • 64 bit device
  • iOS 10 operating system or later
  • Click here to see full list of iOS devices supported at this time.

We appreciate your understanding and apologize for any inconvenience.

1 Like